﻿* Encoding: UTF-8.

GET FILE='C:\Users\Sjoukje\Dropbox\@PhD Sjoukje analysis\12 juni 2018\1 15 FINAL_Survey and content analysis v7_kopie.sav'.
EXECUTE.


*Rename variables 

RENAME VARIABLES (RecipientFirstName=URL_1).
RENAME VARIABLES (URL=URL_2).
RENAME VARIABLES (Gebeld=CALL).
RENAME VARIABLES (Q1 Q2 Q3 =Role_comp Age Gender).
RENAME VARIABLES (Q5_correct Q6 Q7 Q8 Q9 Q10 Q11 Q12 = Nationality Int_workexp Country_HQ ManTeam NrEmpl YearOS CB_Y_N YearOS_CB).
RENAME VARIABLES (Q16 Q17_1 Q17_2 Q18_1_TEXT Q20_1 Q21_1 Q22_1 Q23_1 Q24_1 Q27= NrVis Vis_HM Vis_CB AvConv BP1 BP2 BP3 BP4 BP5 PlanCB).
RENAME VARIABLES (Q31_1 Q31_2 Q31_3 Q32_1 Q32_2 Q32_3 Q33_1 Q33_2 Q33_3 Q34_1 Q34_2 Q34_3 Q35_1 Q35_2 Q35_3 = CO1 CO2 CO3 EO1 EO2 EO3 FMO1 FMO2 FMO3 GO1 GO2 GO3 RT1 RT2 RT3).
RENAME VARIABLES (L1_Q1 L1_Q2 CA2_Q2 CA2_Q12 CA2_Q13 = WebStrat NrWebSts Country_WS ProdCat WSF_LS).
RENAME VARIABLES (CA2_Q15 CA2_Q16 CA2_Q17 CA2_Q18 CA2_Q20 = CL_items CL_logo CL_background CL_layout CL_currency).
RENAME VARIABLES (CA2_Q23_1 CA2_Q23_2 CA2_Q23_3 CA2_Q23_4 CA2_Q23_5 CA2_Q23_6 CA2_Q23_7 CA2_Q23_8 CA2_Q23_9 CA2_Q23_10 CA2_Q23_11 CA2_Q23_12 = AppleP AfterP BT Bitc COD CandB CC CB DBC GCO DB EC).
RENAME VARIABLES (CA2_Q23_13 CA2_Q23_14 CA2_Q23_15 CA2_Q23_16 CA2_Q23_17 CA2_Q23_18 CA2_Q23_19 CA2_Q23_20 CA2_Q23_21 CA2_Q23_22 CA2_Q23_23 CA2_Q23_24 = EP GC Klarna Maestro mB Net PSC PwA PP Skrill SMSaIVR UATP).
RENAME VARIABLES (CA2_Q23_25 CA2_Q23_26 CA2_Q23_27 CA2_Q23_28 = Ukash WM WC WU).
RENAME VARIABLES (CA2_Q23_29_INTERNATIONAL CA2_Q23_29_FOREIGN CA2_Q24 CA2_Q25 = PM_INT PM_FOREIGN PhysPres_HC SCB_Y_N).
RENAME VARIABLES (CA2_Q26_1 CA2_Q26_2 CA2_Q26_3 CA2_Q26_4 CA2_Q26_5 CA2_Q26_6 CA2_Q26_7 CA2_Q26_8 = WW W_EUR Part_EUR Russia Turkey NA US Canada). 
RENAME VARIABLES (CA2_Q26_9 CA2_Q26_10 CA2_Q26_11 CA2_Q26_12 CA2_Q26_13 CA2_Q26_14 CA2_Q26_16 = SA Asia China A_O Austr Africa EU).
RENAME VARIABLES (CA2_Q27_1 CA2_Q27_2 CA2_Q27_3 CA2_Q27_4 CA2_Q27_5 CA2_Q27_6 CA2_Q27_7 CA2_Q27_8 = EUR_Albania EUR_Andorra EUR_Armenia EUR_Austria EUR_Belgarus EUR_Belgium EUR_BH EUR_Bulgaria).
RENAME VARIABLES (CA2_Q27_9 CA2_Q27_10 CA2_Q27_11 CA2_Q27_12 CA2_Q27_13 CA2_Q27_14 CA2_Q27_15 CA2_Q27_16 = EUR_Croatia EUR_Cyprus EUR_CR EUR_Denmark EUR_Estonia EUR_Finland EUR_France EUR_Germany).
RENAME VARIABLES (CA2_Q27_17 CA2_Q27_18 CA2_Q27_19 CA2_Q27_20 CA2_Q27_21 CA2_Q27_22 CA2_Q27_23 CA2_Q27_24 = EUR_Greece EUR_Hungary EUR_Iceland EUR_Ireland EUR_Italy EUR_Kosovo EUR_Latvia EUR_Lichtenstein).
RENAME VARIABLES (CA2_Q27_25 CA2_Q27_26 CA2_Q27_27 CA2_Q27_28 CA2_Q27_29 CA2_Q27_30 CA2_Q27_31 CA2_Q27_32= EUR_Lithuania EUR_LUX EUR_MAC EUR_Malta EUR_Moldova EUR_Monaco EUR_Montenegro EUR_NL).
RENAME VARIABLES (CA2_Q27_33 CA2_Q27_34 CA2_Q27_35 CA2_Q27_36 CA2_Q27_37 CA2_Q27_38 CA2_Q27_39 CA2_Q27_40 = EUR_Norway EUR_Poland EUR_Portugal EUR_Romania EUR_Slovakia EUR_Slovania EUR_Spain EUR_Sweden).
RENAME VARIABLES (CA2_Q27_41 CA2_Q27_42 CA2_Q27_43 CA2_Q27_44 CA2_Q27_46 CA2_Q27_47 = EUR_Switz EUR_Ukraine EUR_UK EUR_VC EUR_Serbia EUR_Georgia).
RENAME VARIABLES (CA2_Q28 = PhysPres_FC).
RENAME VARIABLES (CA2_Q34_1_CONTACT CA2_Q34_1_SHIPPING CA2_Q34_1_PAYMENT CA2_Q34_1_OTHER = I_FC_Contact I_FC_Shipping I_FC_Payment I_FC_OrderDetails).
RENAME VARIABLES (Hofstede_PowerDistance Hofstede_Individualism Hofstede_Masculinity Hofstede_UncertaintyAvoidance Hofstede_LongTermOrientation Hofstede_Indulgence = H_PD H_Ind H_M H_UA H_LTO H_Indulgence).
EXECUTE.

*Toevoegen classificatie developing en emerging e-commerce market 

IF (Country_WS = 1) EMDE=0.
IF (Country_WS = 2) EMDE=0.
IF (Country_WS = 3) EMDE=1.
IF (Country_WS = 4) EMDE=0.
IF (Country_WS = 5) EMDE=1.
IF (Country_WS = 6) EMDE=1.
IF (Country_WS = 7) EMDE=0.
IF (Country_WS = 8) EMDE=0.
IF (Country_WS = 9) EMDE=1.
IF (Country_WS = 10) EMDE=0.
IF (Country_WS = 11) EMDE=0.
IF (Country_WS = 12) EMDE=1.
IF (Country_WS = 13) EMDE=0.
IF (Country_WS = 14) EMDE =1.
IF (Country_WS = 15) EMDE=0.
IF (Country_WS = 16) EMDE=0.
IF (Country_WS = 17) EMDE=0.
IF (Country_WS = 18) EMDE=1.
IF (Country_WS = 19) EMDE=1.
IF (Country_WS = 20) EMDE=1.
EXECUTE. 


*Changing value labels

RECODE CA2_Q14_1 (1=0) (2=1) INTO W_L_Arabic.
RECODE CA2_Q14_2 (1=0) (2=1) INTO W_L_Bulgarian.
RECODE CA2_Q14_3 (1=0) (2=1) INTO W_L_Chinese.
RECODE CA2_Q14_4 (1=0) (2=1) INTO W_L_Croatian.
RECODE CA2_Q14_5 (1=0) (2=1) INTO W_L_Czech.
RECODE CA2_Q14_6 (1=0) (2=1) INTO W_L_Danish.
RECODE CA2_Q14_7 (1=0) (2=1) INTO W_L_Dutch.
RECODE CA2_Q14_8 (1=0) (2=1) INTO W_L_English.
RECODE CA2_Q14_9 (1=0) (2=1) INTO W_L_Estonian.
RECODE CA2_Q14_10 (1=0) (2=1) INTO W_L_Finnish.
RECODE CA2_Q14_11 (1=0) (2=1) INTO W_L_Flemish.
RECODE CA2_Q14_12 (1=0) (2=1) INTO W_L_French.
RECODE CA2_Q14_13 (1=0) (2=1) INTO W_L_German.
RECODE CA2_Q14_14 (1=0) (2=1) INTO W_L_Greek.
RECODE CA2_Q14_15 (1=0) (2=1) INTO W_L_Hungarian.
RECODE CA2_Q14_16 (1=0) (2=1) INTO W_L_Icelandic.
RECODE CA2_Q14_17 (1=0) (2=1) INTO W_L_Irish.
RECODE CA2_Q14_18 (1=0) (2=1) INTO W_L_Latvian.
RECODE CA2_Q14_19 (1=0) (2=1) INTO W_L_Lithuanian.
RECODE CA2_Q14_20 (1=0) (2=1) INTO W_L_Maltese.
RECODE CA2_Q14_21 (1=0) (2=1) INTO W_L_Norwegian.
RECODE CA2_Q14_22 (1=0) (2=1) INTO W_L_Polish.
RECODE CA2_Q14_23 (1=0) (2=1) INTO W_L_Portuguese.
RECODE CA2_Q14_24 (1=0) (2=1) INTO W_L_Romanian.
RECODE CA2_Q14_25 (1=0) (2=1) INTO W_L_Russian.
RECODE CA2_Q14_26 (1=0) (2=1) INTO W_L_Slovakian.
RECODE CA2_Q14_27 (1=0) (2=1) INTO W_L_Slovenian.
RECODE CA2_Q14_28 (1=0) (2=1) INTO W_L_Spanish.
RECODE CA2_Q14_29 (1=0) (2=1) INTO W_L_Swedish.
RECODE CA2_Q14_30 (1=0) (2=1) INTO W_L_Turkish.
RECODE CA2_Q14_32 (1=0) (2=1) INTO W_L_Italian.
EXECUTE.

VALUE LABELS
W_L_Arabic W_L_Bulgarian W_L_Chinese W_L_Croatian W_L_Czech W_L_Danish W_L_Dutch W_L_English W_L_Estonian W_L_Finnish W_L_Flemish W_L_French W_L_German 
0 'No'
1 'Yes'.
EXECUTE. 

VALUE LABELS
W_L_Greek W_L_Hungarian W_L_Icelandic W_L_Irish W_L_Latvian W_L_Lithuanian W_L_Maltese W_L_Norwegian W_L_Polish W_L_Portuguese W_L_Romanian W_L_Russian
0 'No'
1 'Yes'.
EXECUTE. 

VALUE LABELS
W_L_Slovakian W_L_Slovenian W_L_Spanish W_L_Swedish W_L_Turkish W_L_Italian
0 'No'
1 'Yes'.
EXECUTE. 

COMPUTE Number_W_L = SUM (W_L_Arabic, W_L_Bulgarian, W_L_Chinese, W_L_Croatian, W_L_Czech, W_L_Danish, W_L_Dutch, 
W_L_English, W_L_Estonian, W_L_Finnish, W_L_Flemish, W_L_French, W_L_German, W_L_Greek, W_L_Hungarian, W_L_Icelandic, 
W_L_Irish, W_L_Latvian, W_L_Lithuanian, W_L_Maltese, W_L_Norwegian, W_L_Polish, W_L_Portuguese, W_L_Romanian,
W_L_Russian, W_L_Slovakian, W_L_Slovenian, W_L_Spanish, W_L_Swedish, W_L_Turkish, W_L_Italian).
EXECUTE.

RECODE CA2_Q22_1 (1=0) (2=1) INTO AUD.
RECODE CA2_Q22_2 (1=0) (2=1) INTO BRL.
RECODE CA2_Q22_3 (1=0) (2=1) INTO CHF.
RECODE CA2_Q22_4 (1=0) (2=1) INTO CNY.
RECODE CA2_Q22_5 (1=0) (2=1) INTO CZK.
RECODE CA2_Q22_6 (1=0) (2=1) INTO CAD.
RECODE CA2_Q22_7 (1=0) (2=1) INTO DKK.
RECODE CA2_Q22_8 (1=0) (2=1) INTO EUR.
RECODE CA2_Q22_9 (1=0) (2=1) INTO GBP.
RECODE CA2_Q22_10 (1=0) (2=1) INTO HKD.
RECODE CA2_Q22_11 (1=0) (2=1) INTO HRK.
RECODE CA2_Q22_12 (1=0) (2=1) INTO HUF.
RECODE CA2_Q22_13 (1=0) (2=1) INTO ISK.
RECODE CA2_Q22_14 (1=0) (2=1) INTO JPY.
RECODE CA2_Q22_15 (1=0) (2=1) INTO NoK.
RECODE CA2_Q22_16 (1=0) (2=1) INTO PLN.
RECODE CA2_Q22_17 (1=0) (2=1) INTO RON.
RECODE CA2_Q22_18 (1=0) (2=1) INTO RUB.
RECODE CA2_Q22_19 (1=0) (2=1) INTO SEK.
RECODE CA2_Q22_20 (1=0) (2=1) INTO SGD.
RECODE CA2_Q22_21 (1=0) (2=1) INTO TRY.
RECODE CA2_Q22_22 (1=0) (2=1) INTO USD.
RECODE CA2_Q22_23 (1=0) (2=1) INTO XTB.
RECODE CA2_Q22_25 (1=0) (2=1) INTO BGN.
RECODE CA2_Q22_26 (1=0) (2=1) INTO UAH.
RECODE CA2_Q22_27 (1=0) (2=1) INTO LS.
RECODE CA2_Q22_28 (1=0) (2=1) INTO BAM.
RECODE CA2_Q22_29 (1=0) (2=1) INTO RSD.
EXECUTE.

VALUE LABELS
AUD BRL CHF CNY CZK CAD DKK EUR GBP HKD HRK HUF ISK JPY NoK PLN RON
0 'No'
1 'Yes'.
EXECUTE. 

VALUE LABELS
RUB SEK SGD TRY USD XTB BGN UAH LS BAM RSD
0 'No'
1 'Yes'.
EXECUTE. 

COMPUTE Number_currencies = SUM (AUD, BRL, CHF, CNY, CZK, CAD, DKK, EUR, GBP, HKD, HRK, HUF, ISK, JPY, NoK, PLN, RON,
RUB, SEK, SGD, TRY, USD, XTB, BGN, UAH, LS, BAM, RSD).
EXECUTE.

RECODE CA2_Q21 (3=1) (2=0) (1=SYSMIS) (0=SYSMIS) INTO WSF_CS.
EXECUTE.

RECODE CA2_Q30 (3=1) (2=0) (1=SYSMIS) (0=SYSMIS) INTO I_FC_DelCst.
EXECUTE.

RECODE CA2_Q31  (3=1) (2=0) (1=SYSMIS) (0=SYSMIS) INTO I_FC_DelTime.
EXECUTE.

RECODE CA2_Q32  (3=1) (2=0) (1=SYSMIS) (0=SYSMIS)  INTO I_FC_RetPr.
EXECUTE.

RECODE CA2_Q33  (3=1) (2=0) (1=SYSMIS) (0=SYSMIS) INTO I_FC_MaxNrDays.
EXECUTE.

VALUE LABELS
WSF_CS
0 'No'
1 'Yes'.
EXECUTE.
*Calculating new variables 

COMPUTE Number_S_L = SUM (Q4_1_correct, Q4_2_correct, Q4_3_correct, Q4_4_correct, Q4_5_correct, Q4_6_correct, Q4_7_correct, 
Q4_8_correct, Q4_9_correct, Q4_10_correct, Q4_11_correct, Q4_12_correct, Q4_13_correct, Q4_14_correct, Q4_15_correct, Q4_29_correct, 
Q4_16_correct, Q4_17_correct, Q4_18_correct, Q4_19_correct, Q4_20_correct, Q4_21_correct, Q4_22_correct, Q4_23_correct, 
Q4_24_correct, Q4_25_correct, Q4_26_correct, Q4_27_correct, Q4_29, Q4_30, Q4_31, Q4_32, Q4_33, Q4_34, Q4_35, Q4_36, Q4_37).
EXECUTE.

RENAME VARIABLES (Q4_1_correct Q4_2_correct Q4_3_correct Q4_4_correct Q4_5_correct Q4_6_correct Q4_7_correct Q4_8_correct= S_L_Arabic S_L_Bulgarian S_L_Chinese S_L_Croatian S_L_Czech S_L_Danish S_L_Dutch S_L_English).
RENAME VARIABLES (Q4_9_correct Q4_10_correct Q4_11_correct Q4_12_correct Q4_13_correct Q4_14_correct= S_L_Estonian S_L_Finnish S_L_French S_L_German S_L_Greek S_L_Hungarian).
RENAME VARIABLES (Q4_15_correct Q4_29_correct Q4_16_correct Q4_17_correct Q4_18_correct Q4_19_correct= S_L_Icelandic S_L_Italian S_L_Latvian S_L_Lithuanian S_L_Norwegian S_L_Polish).
RENAME VARIABLES (Q4_20_correct Q4_21_correct Q4_22_correct Q4_23_correct Q4_24_correct Q4_25_correct= S_L_Portugese S_L_Romanian S_L_Russian S_L_Slovakian S_L_Slovenian S_L_Spanish).
RENAME VARIABLES (Q4_26_correct Q4_27_correct Q4_29 Q4_30 Q4_31 Q4_32= S_L_Swedish S_L_Turkish S_L_Hebrew S_L_Japanese S_L_Catalan S_L_Bosnian).
RENAME VARIABLES (Q4_33 Q4_34 Q4_35 Q4_36 Q4_37 = S_L_Serbian S_L_Ukrainian S_L_Albanian S_L_Persian S_L_Esperanto).

COMPUTE nr_YearsOS = 2017 - YearOS.
COMPUTE nr_YearsOS_CB=2017-YearOS_CB.
EXECUTE.

COMPUTE MCA= SUM (Q13_2, Q13_3, Q13_4, Q13_5, Q13_6, Q13_7, Q13_8, Q13_9).
EXECUTE.

RENAME VARIABLES (Q13_1 Q13_2 Q13_3 Q13_4 Q13_5 Q13_6 Q13_7 Q13_8 Q13_9 = MCA1 MCA2 MCA3 MCA4 MCA5 MCA6 MCA7 MCA8 MCA9).

RECODE MCA1 MCA2 MCA3 MCA4 MCA5 MCA6 MCA7 MCA8 MCA9 (SYSMIS=0) (1=1).
EXECUTE.

DO IF (MCA1 = 1).
RECODE MCA (SYSMIS=0).
END IF.
EXECUTE.

COMPUTE Barrier_1= SUM(Q37_1,Q38_1).
COMPUTE Barrier_2= SUM(Q37_2,Q38_2).
COMPUTE Barrier_3= SUM(Q37_3,Q38_3).
COMPUTE Barrier_4= SUM(Q37_4,Q38_4).
COMPUTE Barrier_5= SUM(Q37_5,Q38_5).
COMPUTE Barrier_6= SUM(Q37_6,Q38_6).
COMPUTE Barrier_7= SUM(Q37_7,Q38_7).
EXECUTE.

*Recoding Schwartz values 

RECODE Q42_1 (1=1) (SYSMIS=SYSMIS) INTO Q90_1.
RECODE Q42_2 (1=2) (SYSMIS=SYSMIS) INTO Q90_1.
RECODE Q42_3 (1=3) (SYSMIS=SYSMIS) INTO Q90_1.
RECODE Q42_4 (1=4) (SYSMIS=SYSMIS) INTO Q90_1.
RECODE Q42_5 (1=5) (SYSMIS=SYSMIS) INTO Q90_1.
RECODE Q42_1 (2=1) (SYSMIS=SYSMIS) INTO Q90_2.
RECODE Q42_2 (2=2) (SYSMIS=SYSMIS) INTO Q90_2.
RECODE Q42_3 (2=3) (SYSMIS=SYSMIS) INTO Q90_2.
RECODE Q42_4 (2=4) (SYSMIS=SYSMIS) INTO Q90_2.
RECODE Q42_5 (2=5) (SYSMIS=SYSMIS) INTO Q90_2.
RECODE Q44_1 (1=1) (SYSMIS=SYSMIS) INTO Q91_1.
RECODE Q44_2 (1=2) (SYSMIS=SYSMIS) INTO Q91_1.
RECODE Q44_3 (1=3) (SYSMIS=SYSMIS) INTO Q91_1.
RECODE Q44_4 (1=4) (SYSMIS=SYSMIS) INTO Q91_1.
RECODE Q44_5 (1=5) (SYSMIS=SYSMIS) INTO Q91_1.
RECODE Q44_1 (2=1) (SYSMIS=SYSMIS) INTO Q91_2.
RECODE Q44_2 (2=2) (SYSMIS=SYSMIS) INTO Q91_2.
RECODE Q44_3 (2=3) (SYSMIS=SYSMIS) INTO Q91_2.
RECODE Q44_4 (2=4) (SYSMIS=SYSMIS) INTO Q91_2.
RECODE Q44_5 (2=5) (SYSMIS=SYSMIS) INTO Q91_2.
RECODE Q46_1 (1=1) (SYSMIS=SYSMIS) INTO Q92_1.
RECODE Q46_2 (1=2) (SYSMIS=SYSMIS) INTO Q92_1.
RECODE Q46_3 (1=3) (SYSMIS=SYSMIS) INTO Q92_1.
RECODE Q46_4 (1=4) (SYSMIS=SYSMIS) INTO Q92_1.
RECODE Q46_5 (1=5) (SYSMIS=SYSMIS) INTO Q92_1.
RECODE Q46_1 (2=1) (SYSMIS=SYSMIS) INTO Q92_2.
RECODE Q46_2 (2=2) (SYSMIS=SYSMIS) INTO Q92_2.
RECODE Q46_3 (2=3) (SYSMIS=SYSMIS) INTO Q92_2.
RECODE Q46_4 (2=4) (SYSMIS=SYSMIS) INTO Q92_2.
RECODE Q46_5 (2=5) (SYSMIS=SYSMIS) INTO Q92_2.
RECODE Q48_1 (1=1) (SYSMIS=SYSMIS) INTO Q93_1.
RECODE Q48_2 (1=2) (SYSMIS=SYSMIS) INTO Q93_1.
RECODE Q48_3 (1=3) (SYSMIS=SYSMIS) INTO Q93_1.
RECODE Q48_4 (1=4) (SYSMIS=SYSMIS) INTO Q93_1.
RECODE Q48_5 (1=5) (SYSMIS=SYSMIS) INTO Q93_1.
RECODE Q48_1 (2=1) (SYSMIS=SYSMIS) INTO Q93_2.
RECODE Q48_2 (2=2) (SYSMIS=SYSMIS) INTO Q93_2.
RECODE Q48_3 (2=3) (SYSMIS=SYSMIS) INTO Q93_2.
RECODE Q48_4 (2=4) (SYSMIS=SYSMIS) INTO Q93_2.
RECODE Q48_5 (2=5) (SYSMIS=SYSMIS) INTO Q93_2.
RECODE Q50_1 (1=1) (SYSMIS=SYSMIS) INTO Q94_1.
RECODE Q50_2 (1=2) (SYSMIS=SYSMIS) INTO Q94_1.
RECODE Q50_3 (1=3) (SYSMIS=SYSMIS) INTO Q94_1.
RECODE Q50_4 (1=4) (SYSMIS=SYSMIS) INTO Q94_1.
RECODE Q50_5 (1=5) (SYSMIS=SYSMIS) INTO Q94_1.
RECODE Q50_1 (2=1) (SYSMIS=SYSMIS) INTO Q94_2.
RECODE Q50_2 (2=2) (SYSMIS=SYSMIS) INTO Q94_2.
RECODE Q50_3 (2=3) (SYSMIS=SYSMIS) INTO Q94_2.
RECODE Q50_4 (2=4) (SYSMIS=SYSMIS) INTO Q94_2.
RECODE Q50_5 (2=5) (SYSMIS=SYSMIS) INTO Q94_2.
RECODE Q52_1 (1=1) (SYSMIS=SYSMIS) INTO Q95_1.
RECODE Q52_2 (1=2) (SYSMIS=SYSMIS) INTO Q95_1.
RECODE Q52_3 (1=3) (SYSMIS=SYSMIS) INTO Q95_1.
RECODE Q52_4 (1=4) (SYSMIS=SYSMIS) INTO Q95_1.
RECODE Q52_5 (1=5) (SYSMIS=SYSMIS) INTO Q95_1.
RECODE Q52_1 (2=1) (SYSMIS=SYSMIS) INTO Q95_2.
RECODE Q52_2 (2=2) (SYSMIS=SYSMIS) INTO Q95_2.
RECODE Q52_3 (2=3) (SYSMIS=SYSMIS) INTO Q95_2.
RECODE Q52_4 (2=4) (SYSMIS=SYSMIS) INTO Q95_2.
RECODE Q52_5 (2=5) (SYSMIS=SYSMIS) INTO Q95_2.
RECODE Q54_1 (1=1) (SYSMIS=SYSMIS) INTO Q96_1.
RECODE Q54_2 (1=2) (SYSMIS=SYSMIS) INTO Q96_1.
RECODE Q54_3 (1=3) (SYSMIS=SYSMIS) INTO Q96_1.
RECODE Q54_4 (1=4) (SYSMIS=SYSMIS) INTO Q96_1.
RECODE Q54_5 (1=5) (SYSMIS=SYSMIS) INTO Q96_1.
RECODE Q54_1 (2=1) (SYSMIS=SYSMIS) INTO Q96_2.
RECODE Q54_2 (2=2) (SYSMIS=SYSMIS) INTO Q96_2.
RECODE Q54_3 (2=3) (SYSMIS=SYSMIS) INTO Q96_2.
RECODE Q54_4 (2=4) (SYSMIS=SYSMIS) INTO Q96_2.
RECODE Q54_5 (2=5) (SYSMIS=SYSMIS) INTO Q96_2.
RECODE Q56_1 (1=1) (SYSMIS=SYSMIS) INTO Q97_1.
RECODE Q56_2 (1=2) (SYSMIS=SYSMIS) INTO Q97_1.
RECODE Q56_3 (1=3) (SYSMIS=SYSMIS) INTO Q97_1.
RECODE Q56_4 (1=4) (SYSMIS=SYSMIS) INTO Q97_1.
RECODE Q56_5 (1=5) (SYSMIS=SYSMIS) INTO Q97_1.
RECODE Q56_1 (2=1) (SYSMIS=SYSMIS) INTO Q97_2.
RECODE Q56_2 (2=2) (SYSMIS=SYSMIS) INTO Q97_2.
RECODE Q56_3 (2=3) (SYSMIS=SYSMIS) INTO Q97_2.
RECODE Q56_4 (2=4) (SYSMIS=SYSMIS) INTO Q97_2.
RECODE Q56_5 (2=5) (SYSMIS=SYSMIS) INTO Q97_2.
RECODE Q58_1 (1=1) (SYSMIS=SYSMIS) INTO Q98_1.
RECODE Q58_2 (1=2) (SYSMIS=SYSMIS) INTO Q98_1.
RECODE Q58_3 (1=3) (SYSMIS=SYSMIS) INTO Q98_1.
RECODE Q58_4 (1=4) (SYSMIS=SYSMIS) INTO Q98_1.
RECODE Q58_5 (1=5) (SYSMIS=SYSMIS) INTO Q98_1.
RECODE Q58_1 (2=1) (SYSMIS=SYSMIS) INTO Q98_2.
RECODE Q58_2 (2=2) (SYSMIS=SYSMIS) INTO Q98_2.
RECODE Q58_3 (2=3) (SYSMIS=SYSMIS) INTO Q98_2.
RECODE Q58_4 (2=4) (SYSMIS=SYSMIS) INTO Q98_2.
RECODE Q58_5 (2=5) (SYSMIS=SYSMIS) INTO Q98_2.
RECODE Q60_1 (1=1) (SYSMIS=SYSMIS) INTO Q99_1.
RECODE Q60_2 (1=2) (SYSMIS=SYSMIS) INTO Q99_1.
RECODE Q60_3 (1=3) (SYSMIS=SYSMIS) INTO Q99_1.
RECODE Q60_4 (1=4) (SYSMIS=SYSMIS) INTO Q99_1.
RECODE Q60_5 (1=5) (SYSMIS=SYSMIS) INTO Q99_1.
RECODE Q60_1 (2=1) (SYSMIS=SYSMIS) INTO Q99_2.
RECODE Q60_2 (2=2) (SYSMIS=SYSMIS) INTO Q99_2.
RECODE Q60_3 (2=3) (SYSMIS=SYSMIS) INTO Q99_2.
RECODE Q60_4 (2=4) (SYSMIS=SYSMIS) INTO Q99_2.
RECODE Q60_5 (2=5) (SYSMIS=SYSMIS) INTO Q99_2.
RECODE Q62_1 (1=1) (SYSMIS=SYSMIS) INTO Q100_1.
RECODE Q62_2 (1=2) (SYSMIS=SYSMIS) INTO Q100_1.
RECODE Q62_3 (1=3) (SYSMIS=SYSMIS) INTO Q100_1.
RECODE Q62_4 (1=4) (SYSMIS=SYSMIS) INTO Q100_1.
RECODE Q62_5 (1=5) (SYSMIS=SYSMIS) INTO Q100_1.
RECODE Q62_1 (2=1) (SYSMIS=SYSMIS) INTO Q100_2.
RECODE Q62_2 (2=2) (SYSMIS=SYSMIS) INTO Q100_2.
RECODE Q62_3 (2=3) (SYSMIS=SYSMIS) INTO Q100_2.
RECODE Q62_4 (2=4) (SYSMIS=SYSMIS) INTO Q100_2.
RECODE Q62_5 (2=5) (SYSMIS=SYSMIS) INTO Q100_2.
RECODE Q64_1 (1=1) (SYSMIS=SYSMIS) INTO Q101_1.
RECODE Q64_2 (1=2) (SYSMIS=SYSMIS) INTO Q101_1.
RECODE Q64_3 (1=3) (SYSMIS=SYSMIS) INTO Q101_1.
RECODE Q64_4 (1=4) (SYSMIS=SYSMIS) INTO Q101_1.
RECODE Q64_5 (1=5) (SYSMIS=SYSMIS) INTO Q101_1.
RECODE Q64_1 (2=1) (SYSMIS=SYSMIS) INTO Q101_2.
RECODE Q64_2 (2=2) (SYSMIS=SYSMIS) INTO Q101_2.
RECODE Q64_3 (2=3) (SYSMIS=SYSMIS) INTO Q101_2.
RECODE Q64_4 (2=4) (SYSMIS=SYSMIS) INTO Q101_2.
RECODE Q64_5 (2=5) (SYSMIS=SYSMIS) INTO Q101_2.
RECODE Q66_1 (1=1) (SYSMIS=SYSMIS) INTO Q101_1.
RECODE Q66_2 (1=2) (SYSMIS=SYSMIS) INTO Q102_1.
RECODE Q66_3 (1=3) (SYSMIS=SYSMIS) INTO Q102_1.
RECODE Q66_4 (1=4) (SYSMIS=SYSMIS) INTO Q102_1.
RECODE Q66_5 (1=5) (SYSMIS=SYSMIS) INTO Q102_1.
RECODE Q66_1 (2=1) (SYSMIS=SYSMIS) INTO Q102_2.
RECODE Q66_2 (2=2) (SYSMIS=SYSMIS) INTO Q102_2.
RECODE Q66_3 (2=3) (SYSMIS=SYSMIS) INTO Q102_2.
RECODE Q66_4 (2=4) (SYSMIS=SYSMIS) INTO Q102_2.
RECODE Q66_5 (2=5) (SYSMIS=SYSMIS) INTO Q102_2.
RECODE Q68_1 (1=1) (SYSMIS=SYSMIS) INTO Q103_1.
RECODE Q68_2 (1=2) (SYSMIS=SYSMIS) INTO Q103_1.
RECODE Q68_3 (1=3) (SYSMIS=SYSMIS) INTO Q103_1.
RECODE Q68_4 (1=4) (SYSMIS=SYSMIS) INTO Q103_1.
RECODE Q68_5 (1=5) (SYSMIS=SYSMIS) INTO Q103_1.
RECODE Q68_1 (2=1) (SYSMIS=SYSMIS) INTO Q103_2.
RECODE Q68_2 (2=2) (SYSMIS=SYSMIS) INTO Q103_2.
RECODE Q68_3 (2=3) (SYSMIS=SYSMIS) INTO Q103_2.
RECODE Q68_4 (2=4) (SYSMIS=SYSMIS) INTO Q103_2.
RECODE Q68_5 (2=5) (SYSMIS=SYSMIS) INTO Q103_2.
RECODE Q70_1 (1=1) (SYSMIS=SYSMIS) INTO Q104_1.
RECODE Q70_2 (1=2) (SYSMIS=SYSMIS) INTO Q104_1.
RECODE Q70_3 (1=3) (SYSMIS=SYSMIS) INTO Q104_1.
RECODE Q70_4 (1=4) (SYSMIS=SYSMIS) INTO Q104_1.
RECODE Q70_5 (1=5) (SYSMIS=SYSMIS) INTO Q104_1.
RECODE Q70_1 (2=1) (SYSMIS=SYSMIS) INTO Q104_2.
RECODE Q70_2 (2=2) (SYSMIS=SYSMIS) INTO Q104_2.
RECODE Q70_3 (2=3) (SYSMIS=SYSMIS) INTO Q104_2.
RECODE Q70_4 (2=4) (SYSMIS=SYSMIS) INTO Q104_2.
RECODE Q70_5 (2=5) (SYSMIS=SYSMIS) INTO Q104_2.
RECODE Q72_1 (1=1) (SYSMIS=SYSMIS) INTO Q105_1.
RECODE Q72_2 (1=2) (SYSMIS=SYSMIS) INTO Q105_1.
RECODE Q72_3 (1=3) (SYSMIS=SYSMIS) INTO Q105_1.
RECODE Q72_4 (1=4) (SYSMIS=SYSMIS) INTO Q105_1.
RECODE Q72_5 (1=5) (SYSMIS=SYSMIS) INTO Q105_1.
RECODE Q72_1 (2=1) (SYSMIS=SYSMIS) INTO Q105_2.
RECODE Q72_2 (2=2) (SYSMIS=SYSMIS) INTO Q105_2.
RECODE Q72_3 (2=3) (SYSMIS=SYSMIS) INTO Q105_2.
RECODE Q72_4 (2=4) (SYSMIS=SYSMIS) INTO Q105_2.
RECODE Q72_5 (2=5) (SYSMIS=SYSMIS) INTO Q105_2.
RECODE Q74_1 (1=1) (SYSMIS=SYSMIS) INTO Q106_1.
RECODE Q74_2 (1=2) (SYSMIS=SYSMIS) INTO Q106_1.
RECODE Q74_3 (1=3) (SYSMIS=SYSMIS) INTO Q106_1.
RECODE Q74_4 (1=4) (SYSMIS=SYSMIS) INTO Q106_1.
RECODE Q74_5 (1=5) (SYSMIS=SYSMIS) INTO Q106_1.
RECODE Q74_1 (2=1) (SYSMIS=SYSMIS) INTO Q106_2.
RECODE Q74_2 (2=2) (SYSMIS=SYSMIS) INTO Q106_2.
RECODE Q74_3 (2=3) (SYSMIS=SYSMIS) INTO Q106_2.
RECODE Q74_4 (2=4) (SYSMIS=SYSMIS) INTO Q106_2.
RECODE Q74_5 (2=5) (SYSMIS=SYSMIS) INTO Q106_2.
RECODE Q76_1 (1=1) (SYSMIS=SYSMIS) INTO Q107_1.
RECODE Q76_2 (1=2) (SYSMIS=SYSMIS) INTO Q107_1.
RECODE Q76_3 (1=3) (SYSMIS=SYSMIS) INTO Q107_1.
RECODE Q76_4 (1=4) (SYSMIS=SYSMIS) INTO Q107_1.
RECODE Q76_5 (1=5) (SYSMIS=SYSMIS) INTO Q107_1.
RECODE Q76_1 (2=1) (SYSMIS=SYSMIS) INTO Q107_2.
RECODE Q76_2 (2=2) (SYSMIS=SYSMIS) INTO Q107_2.
RECODE Q76_3 (2=3) (SYSMIS=SYSMIS) INTO Q107_2.
RECODE Q76_4 (2=4) (SYSMIS=SYSMIS) INTO Q107_2.
RECODE Q76_5 (2=5) (SYSMIS=SYSMIS) INTO Q107_2.
RECODE Q78_1 (1=1) (SYSMIS=SYSMIS) INTO Q108_1.
RECODE Q78_2 (1=2) (SYSMIS=SYSMIS) INTO Q108_1.
RECODE Q78_3 (1=3) (SYSMIS=SYSMIS) INTO Q108_1.
RECODE Q78_4 (1=4) (SYSMIS=SYSMIS) INTO Q108_1.
RECODE Q78_5 (1=5) (SYSMIS=SYSMIS) INTO Q108_1.
RECODE Q78_1 (2=1) (SYSMIS=SYSMIS) INTO Q108_2.
RECODE Q78_2 (2=2) (SYSMIS=SYSMIS) INTO Q108_2.
RECODE Q78_3 (2=3) (SYSMIS=SYSMIS) INTO Q108_2.
RECODE Q78_4 (2=4) (SYSMIS=SYSMIS) INTO Q108_2.
RECODE Q78_5 (2=5) (SYSMIS=SYSMIS) INTO Q108_2.
RECODE Q80_1 (1=1) (SYSMIS=SYSMIS) INTO Q109_1.
RECODE Q80_2 (1=2) (SYSMIS=SYSMIS) INTO Q109_1.
RECODE Q80_3 (1=3) (SYSMIS=SYSMIS) INTO Q109_1.
RECODE Q80_4 (1=4) (SYSMIS=SYSMIS) INTO Q109_1.
RECODE Q80_5 (1=5) (SYSMIS=SYSMIS) INTO Q109_1.
RECODE Q80_1 (2=1) (SYSMIS=SYSMIS) INTO Q109_2.
RECODE Q80_2 (2=2) (SYSMIS=SYSMIS) INTO Q109_2.
RECODE Q80_3 (2=3) (SYSMIS=SYSMIS) INTO Q109_2.
RECODE Q80_4 (2=4) (SYSMIS=SYSMIS) INTO Q109_2.
RECODE Q80_5 (2=5) (SYSMIS=SYSMIS) INTO Q109_2.
RECODE Q82_1 (1=1) (SYSMIS=SYSMIS) INTO Q110_1.
RECODE Q82_2 (1=2) (SYSMIS=SYSMIS) INTO Q110_1.
RECODE Q82_3 (1=3) (SYSMIS=SYSMIS) INTO Q110_1.
RECODE Q82_4 (1=4) (SYSMIS=SYSMIS) INTO Q110_1.
RECODE Q82_5 (1=5) (SYSMIS=SYSMIS) INTO Q110_1.
RECODE Q82_1 (2=1) (SYSMIS=SYSMIS) INTO Q110_2.
RECODE Q82_2 (2=2) (SYSMIS=SYSMIS) INTO Q110_2.
RECODE Q82_3 (2=3) (SYSMIS=SYSMIS) INTO Q110_2.
RECODE Q82_4 (2=4) (SYSMIS=SYSMIS) INTO Q110_2.
RECODE Q82_5 (2=5) (SYSMIS=SYSMIS) INTO Q110_2.
EXECUTE.

*** calculate the Schwartz scores on the BWS values; 21 sets of 5 values (questionnaire giving.pdf ***.

RECODE Q90_1 Q90_2 (1=18) (2=2) (3=6) (4=14) (5=10). 
RECODE Q91_1 Q91_2 (1=6) (2=1) (3=7) (4=8) (5=9).
RECODE Q92_1 Q92_2 (1=16) (2=11) (3=3) (4=6) (5=21). 
RECODE Q93_1 Q93_2 (1=15) (2=6) (3=20) (4=5) (5=13). 
RECODE Q94_1 Q94_2 (1=19) (2=4) (3=17) (4=12) (5=8). 
RECODE Q95_1 Q95_2 (1=5) (2=3) (3=4) (4=2) (5=1). 
RECODE Q96_1 Q96_2 (1=2) (2=19) (3=15) (4=11) (5=7). 
RECODE Q97_1 Q97_2 (1=13) (2=17) (3=21) (4=9) (5=2). 
RECODE Q98_1 Q98_2 (1=8) (2=12) (3=2) (4=20) (5=16). 
RECODE Q99_1 Q99_2 (1=12) (2=10) (3=1) (4=13) (5=11). 
RECODE Q100_1 Q100_2 (1=20) (2=7) (3=10) (4=3) (5=17). 
RECODE Q101_1 Q101_2 (1=10) (2=5) (3=9) (4=16) (5=19). 
RECODE Q102_1 Q102_2 (1=21) (2=15) (3=8) (4=10) (5=4). 
RECODE Q103_1 Q102_2 (1=1) (2=21) (3=19) (4=18) (5=20). 
RECODE Q104_1 Q104_2 (1=4) (2=13) (3=16) (4=7) (5=18). 
RECODE Q105_1 Q105_2 (1=3) (2=9) (3=18) (4=15) (5=12). 
RECODE Q106_1 Q106_2 (1=11) (2=18) (3=5) (4=17) (5=8). 
RECODE Q107_1 Q107_2 (1=17) (2=16) (3=14) (4=1) (5=15). 
RECODE Q108_1 Q108_2 (1=7) (2=14) (3=12) (4=21) (5=5). 
RECODE Q109_1 Q109_2 (1=9) (2=20) (3=11) (4=4) (5=14). 
RECODE Q110_1 Q110_2 (1=15) (2=8) (3=13) (4=19) (5=3). 
execute.

COUNT val01M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1  (1).
COUNT val02M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (2).
COUNT val03M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (3).
COUNT val04M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (4).
COUNT val05M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (5).
COUNT val06M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (6).
COUNT val07M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1  (7).
COUNT val08M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (8).
COUNT val09M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (9).
COUNT val10M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (10).
COUNT val11M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (11).
COUNT val12M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (12).
COUNT val13M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (13).
COUNT val14M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (14).
COUNT val15M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (15).
COUNT val16M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (16).
COUNT val17M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (17).
COUNT val18M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (18).
COUNT val19M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (19).
COUNT val20M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (20).
COUNT val21M=  Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 
Q102_1 Q103_1 Q104_1  Q105_1 Q106_1 Q107_1 Q108_1 Q109_1 Q110_1   (21).
EXECUTE.

COUNT val01L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (1).
COUNT val02L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (2).
COUNT val03L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (3).
COUNT val04L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (4).
COUNT val05L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (5).
COUNT val06L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (6).
COUNT val07L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (7).
COUNT val08L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (8).
COUNT val09L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (9).
COUNT val10L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (10).
COUNT val11L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (11).
COUNT val12L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (12).
COUNT val13L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (13).
COUNT val14L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (14).
COUNT val15L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (15).
COUNT val16L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (16).
COUNT val17L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (17).
COUNT val18L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (18).
COUNT val19L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (19).
COUNT val20L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (20).
COUNT val21L=  Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2
 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2  (21).
execute.

FREQUENCIES VARIABLES= val01M val02M val03M val04M val05M val06M val07M val08M val09M 
val10M val11M val12M val13M val14M val15M val16M 
    val17M val18M val19M val20M val21M val01L val02L val03L val04L val05L val06L val07L val08L val09L 
    val10L val11L val12L val13L val14L val15L val16L val17L val18L val19L val20L val21L. 

COMPUTE SDt=(val01M-val01L) / 5.
COMPUTE SDa=(val02M-val02L) / 5.
COMPUTE STi=(val03M-val03L) / 5.
COMPUTE FILL=(val04M-val04L) / 5.
COMPUTE Hed=(val05M-val05L) / 5.
COMPUTE Ach=(val06M-val06L) / 5.
COMPUTE POr=(val07M-val07L) / 5.
COMPUTE POd=(val08M-val08L) / 5.
COMPUTE Fac=(val09M-val09L) / 5.
COMPUTE SEp=(val10M-val10L) / 5.
COMPUTE Ses=(val11M-val11L) / 5.
COMPUTE Tra=(val12M-val12L) / 5.
COMPUTE COr=(val13M-val13L) / 5.
COMPUTE COi=(val14M-val14L) / 5.
COMPUTE Hum=(val15M-val15L) / 5.
COMPUTE BEd=(val16M-val16L) / 5.
COMPUTE BEc=(val17M-val17L) / 5.
COMPUTE UNs=(val18M-val18L) / 5.
COMPUTE UNn=(val19M-val19L) / 5.
COMPUTE UNa=(val20M-val20L) / 5.
COMPUTE UNt=(val21M-val21L) / 5.
EXECUTE.

compute V4_ST=(BEd+BEc+UNs+UNn+UNa+UNt)/6.
compute V4_OC=(SDt+SDa+Sti+Hed)/4.
compute V4_CO=(Tra+Coi+COr+SEp+SEs)/5.
compute V4_SE=(Ach+POr+POd)/3.
compute V4_CO_h=(Tra+Coi+COr+SEp+SEs+Hum)/6.
EXECUTE.

compute V10_SD = (SDt+SDa)/2.
compute V10_Stim = Sti.
compute V10_Hed =Hed.
compute V10_Ach = Ach.
compute V10_pow = (POr+POd)/2.
compute V10_sec = (SEp+SEs)/2.
compute V10_Tra = Tra.
compute V10_Con = (Coi+COr)/2.
compute V10_Ben = (BEd+BEc)/2.
compute V10_Uni =(UNs+UNn+UNa+UNt)/4.
EXECUTE.

*Deleting variables that are not of use (anymore)

DELETE VARIABLES ExternalReference LocationLatitude LocationLongitude.
DELETE VARIABLES Q4_28_correct Q4_28_TEXT Q5_31_TEXT Q7_3_TEXT Q13_11 Q13_10 Q13_10_TEXT Q15_1.0 Q15_2.0 Q15_3.0 Q18.
DELETE VARIABLES Q37_1, Q38_1 Q37_2 Q38_2 Q37_3 Q38_3 Q37_4 Q38_4 Q37_5 Q38_5 Q37_6 Q38_6 Q37_7 Q38_7.
DELETE VARIABLES Q39_1 Q39_2  Q39_3 Q39_4  Q39_5 Q39_6 Q39_6_TEXT. 
DELETE VARIABLES Q85 Q86 Q87 Q87_1_TEXT Country Language UserLanguage CheckEngelseTaal.
DELETE VARIABLES Q28_1_correct Q28_3_correct Q28_4_correct Q28_5_correct Q28_6_correct Q28_7_correct Q28_8_correct Q28_9_correct Q28_10_correct.
DELETE VARIABLES Q28_11_correct Q28_12_correct Q28_13_correct Q28_14_correct Q28_15_correct Q28_16_correct Q28_17_correct Q28_18_correct Q28_19_correct.
DELETE VARIABLES Q28_20_correct Q28_21_correct Q28_22_correct Q28_23_correct Q28_41_correct Q28_24_correct Q28_25_correct Q28_26_correct Q28_27_correct.
DELETE VARIABLES Q28_28_correct Q28_29_correct Q28_30_correct Q28_31_correct Q28_32_correct Q28_33_correct Q28_34_correct Q28_35_correct Q28_36_correct.
DELETE VARIABLES Q28_37_correct Q28_38_correct Q28_39_correct Q28_40_correct CA2_Landcode CA2_Q1.
DELETE VARIABLES CA2_Q4 CA2_Q5 CA2_Q6 CA2_Q7 CA2_Q8 CA2_Q9 CA2_Q10 CA2_Q12_18_TEXT_2.
DELETE VARIABLES CA2_Q14_31 CA2_Q14_31_TEXT CA2_Q14_33 CA2_Q14_34 CA2_Q14_35 CA2_Q14_36 CA2_Q21 CA2_Q22_24 CA2_Q22_24_TEXT CA2_Q22_30 CA2_Q23_29 CA2_Q23_29_TEXT. 
DELETE VARIABLES CA2_Q24_TEXT CA2_Q26_17 CA2_Q26_15 CA2_Q26_15_TEXT_2 CA2_Q27_48 CA2_Q27_45 CA2_Q27_45_TEXT CA2_Q34 CA2_Q34_1_TEXT.
DELETE VARIABLES CA2_Q14_1 CA2_Q14_2 CA2_Q14_3 CA2_Q14_4 CA2_Q14_5 CA2_Q14_6 CA2_Q14_7 CA2_Q14_8 CA2_Q14_9 CA2_Q14_10.
DELETE VARIABLES CA2_Q14_11 CA2_Q14_12 CA2_Q14_13 CA2_Q14_14 CA2_Q14_15 CA2_Q14_16 CA2_Q14_17 CA2_Q14_18 CA2_Q14_19 CA2_Q14_20.
DELETE VARIABLES CA2_Q14_21 CA2_Q14_22 CA2_Q14_23 CA2_Q14_24 CA2_Q14_25 CA2_Q14_26 CA2_Q14_27 CA2_Q14_28 CA2_Q14_29 CA2_Q14_30 CA2_Q14_32.
DELETE VARIABLES CA2_Q22_1 CA2_Q22_2 CA2_Q22_3 CA2_Q22_4 CA2_Q22_5 CA2_Q22_6 CA2_Q22_7 CA2_Q22_8 CA2_Q22_9 CA2_Q22_10 CA2_Q22_11 CA2_Q22_12.
DELETE VARIABLES CA2_Q22_13 CA2_Q22_14 CA2_Q22_15 CA2_Q22_16 CA2_Q22_17 CA2_Q22_18 CA2_Q22_19 CA2_Q22_20 CA2_Q22_21 CA2_Q22_22 CA2_Q22_23 CA2_Q22_25. 
DELETE VARIABLES CA2_Q22_26 CA2_Q22_27 CA2_Q22_28 CA2_Q22_29.
DELETE VARIABLES Email. 
DELETE VARIABLES Q42_1 Q42_2 Q42_3 Q42_4 Q42_5 Q44_1 Q44_2 Q44_3 Q44_4 Q44_5 Q46_1 Q46_2 Q46_3 Q46_4 Q46_5 Q48_1 Q48_2 Q48_3 Q48_4 Q48_5 Q50_1 Q50_2 Q50_3 Q50_4 Q50_5.
DELETE VARIABLES Q52_1 Q52_2 Q52_3 Q52_4 Q52_5 Q54_1 Q54_2 Q54_3 Q54_4 Q54_5 Q56_1 Q56_2 Q56_3 Q56_4 Q56_5 Q58_1 Q58_2 Q58_3 Q58_4 Q58_5 Q60_1 Q60_2 Q60_3 Q60_4 Q60_5.
DELETE VARIABLES Q62_1 Q62_2 Q62_3 Q62_4 Q62_5 Q64_1 Q64_2 Q64_3 Q64_4 Q64_5 Q66_1 Q66_2 Q66_3 Q66_4 Q66_5 Q68_1 Q68_2 Q68_3 Q68_4 Q68_5 Q70_1 Q70_2 Q70_3 Q70_4 Q70_5.
DELETE VARIABLES Q72_1 Q72_2 Q72_3 Q72_4 Q72_5 Q74_1 Q74_2 Q74_3 Q74_4 Q74_5 Q76_1 Q76_2 Q76_3 Q76_4 Q76_5 Q78_1 Q78_2 Q78_3 Q78_4 Q78_5 Q80_1 Q80_2 Q80_3 Q80_4 Q80_5.
DELETE VARIABLES Q82_1 Q82_2 Q82_3 Q82_4 Q82_5 Q90_1 Q91_1 Q92_1 Q93_1 Q94_1 Q95_1 Q96_1 Q97_1 Q98_1 Q99_1 Q100_1 Q101_1 Q102_1 Q103_1 Q104_1 Q105_1 Q106_1 Q107_1.
DELETE VARIABLES Q108_1 Q109_1 Q110_1.
DELETE VARIABLES Q90_2 Q91_2 Q92_2 Q93_2 Q94_2 Q95_2 Q96_2 Q97_2 Q98_2 Q99_2 Q100_2 Q101_2 Q102_2 Q103_2 Q104_2 Q105_2 Q106_2 Q107_2 Q108_2 Q109_2 Q110_2.
DELETE VARIABLES val01M val02M val03M val04M val05M val06M val07M val08M val09M val10M val11M val12M val13M val14M val15M val16M val17M val18M val19M val20M val21M val01L val02L val03L. 
DELETE VARIABLES val04L val05L val06L val07L val08L val09L val10L val11L val12L val13L val14L val15L val16L val17L val18L val19L val20L val21L. 
EXECUTE.

*Recode variables WR, CO, EO, FMO, GO, RT and Barrier only for Sweden (reverse coding due to translation the other way around of Likert scale)

DO IF (Country_WS=19).
RECODE CO1 CO2 CO3 EO1 EO2 EO3 FMO1 FMO2 FMO3 GO1 GO2 GO3 RT1 RT2 RT3 Barrier_1 Barrier_2 Barrier_3 Barrier_4 Barrier_5 Barrier_6 Barrier_7 (1=5) (2=4) (3=3) (4=2) (5=1).    
END IF.
EXECUTE.

SAVE OUTFILE='C:\Users\Sjoukje\Dropbox\@PhD Sjoukje analysis\12 juni 2018\3 Workfile_retailer_study_project3_12062018.sav'
  /COMPRESSED.

*Reordering the variables in the final file and save this file 




